# List experiment metadata

List experiment metadata

Endpoint: POST /gateway/chaos/manager/api/v3/experiments/list-metadata
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    account id to access the resource

  - `correlationID` (string)
    correlation id is used to debug micro svc communication

  - `includeAllScope` (boolean)

  - `limit` (integer)

  - `organizationIdentifier` (string)
    organization id to access the resource

  - `page` (integer)

  - `projectIdentifier` (string)
    project id to access the resource

  - `search` (string)
    name that you want to search

  - `sortAscending` (boolean)
    if sort order ascending or not

  - `sortField` (string)
    field  name that you want to sort
    Enum: "name", "lastUpdated", "experimentName"

  - `tags` (string)

## Request fields (application/json):

  - `identifiers` (array)

## Response 200 fields (application/json):

  - `correlationID` (string)

  - `items` (array)

  - `items.description` (string)

  - `items.identity` (string)

  - `items.name` (string)

  - `items.tags` (array)

  - `pagination` (object)

  - `pagination.index` (integer)

  - `pagination.limit` (integer)

  - `pagination.totalItems` (integer)

  - `pagination.totalPages` (integer)

## Response 400 fields (application/json):

  - `code` (string)
    Enum: "PIPELINE_NOT_FOUND"

  - `description` (string)

  - `message` (string)


